@charset "UTF-8";
/* CSS Document */
.page_index_question {
  background: #F7F6EB;
  padding: 20px 0 0 10px;
  text-align: left;
}
.page_index_question a {
  font-size: 1.2rem;
  text-decoration: none;
  color: #3B4043;
}
@media screen and (min-width:1024px) {
  .page_index_question {
    padding-left: 90px;
  }
}
.section_QandA {
  margin: 60px 0 40px;
}
@media screen and (min-width:1024px) {
  .section_QandA {
    max-width: 1000px;
    margin: 0 auto;
  }
}
.question, .box {
  width: 90%;
  margin: 0 auto;
}
.question-title {
  display: flex;
  justify-content: flex-start;
  margin: 20px 0;
}
.question-title_maru {
  height: 38px;
  width: 38px;
  background-color: #577C77;
  border-radius: 50%;
}
.question-title_maru span {
  color: #FFF;
  display: inline-block;
  position: relative;
  top: 6px;
  text-align: center;
}
.box {
  border-bottom: solid 2px #CDD6DD;
}
.fadeUp {
  border-bottom: none;
}
.answer_area {
  display: flex;
  margin: 0 auto;
  justify-content: left;
}
.answer-title_maru {
  height: 38px;
  width: 38px;
  border-radius: 50%;
  border: solid 3px #DF9F3D;
}
.question-title_text-title, .question-title_answer {
  max-width: 85%;
  text-align: left;
  padding-left: 4px;
}
.answer-title_maru span {
  position: relative;
  top: 4px;
  color: #DF9F3E;
  font-weight: 600;
}
.question-title_answer {
  padding-bottom: 12px;
}

@media screen and (min-width:768px){
  .question-title_text-title, .question-title_answer {
  max-width: 93%;
  text-align: left;
  padding-left: 4px;
}

}
.section-end img {
  padding: 80px 0;
}
.irastration-2 {
  padding-top: 80px;
}
@media screen and (min-width:768px) {
  .section-end img {
    padding: 100px 0;
  }
}
.question-title_text-title, .question-title_answer {
  text-align: left;
  font-size: 2rem;
  line-height: 1.5;
  padding-left: 5px;
  padding-top: 8px;
}
.question-title {
  margin: 20px 0 40px;
}
@media screen and (min-width:1024px) {
  .question-title, .answer_area {
    max-width: 1000px;
    margin: 20px auto 40px;
    justify-content: flex-start;
  }
}
.question-title_maru, .answer-title_maru {
  height: 38px;
  width: 38px;
}
.question-title_maru span {
  top: 6px;
}
@media screen and (min-width:1024px) {
  .question-title_maru, .answer-title_maru {
    height: 46px;
    width: 46px;
  }
  .question-title_maru span, .answer-title_maru span {
    top: 10px;
    font-size: 19px;
  }
  .question-title_text-title, .question-title_answer {
    padding-left: 12px;
  }
}
.irastration img {
  padding: 60px 0 100px
}